Subject: [NSIS] NATFW NSLP; ingress filtering

From: Ali Fessi <[email-masked]>
Date: Fri, 21 Apr 2006 00:19:26 +0200

Hi,

in Section 5.12, there is an extensive explanation of the term "ingress 
filtering" with a figure 46.

I think "ingress filtering" is so common. There is actually no need to 
have such an explanation in the draft.

a reference, for example to RFC 2827, could be more appropriate.

Cheers,
ali
-- 
Ali Fessi
University of Tuebingen, Germany

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis

---

From: Hannes Tschofenig <[email-masked]>
Date: Fri, 21 Apr 2006 14:02:53 +0200

I agree with you.
This helps to shorten the document.